Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0504_Multiples vulnerabilites dans les produits Atlassian

CERTFR-2024-AVI-0504_Multiples vulnerabilites dans les produits Atlassian

Objet : Multiples vulnérabilités dans les produits Atlassian

Référence : CERTFR-2024-AVI-0504

Risque(s)

- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Déni de service à distance

Système(s) affecté(s)

- Confluence Data Center et Server versions antérieures à 7.19.24 LTS
- Confluence Data Center et Server versions antérieures à 8.5.11 LTS
- Confluence Data Center et Server versions antérieures à 8.9.3
- Jira Service Management Data Center et Server versions antérieures à 5.12.8 LTS
- Jira Service Management Data Center et Server versions antérieures à 5.16.0
- Jira Service Management Data Center et Server versions antérieures à 5.4.21 LTS

Résumé

De multiples vulnérabilités ont été découvertes dans les produits Atlassian. Elles permettent à un attaquant de provoquer un déni de service à distance et une atteinte à la confidentialité des données.

Solution(s)

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation(s)

- Bulletin de sécurité Atlassian CONFSERVER-95942 du 18 juin 2024
https://jira.atlassian.com/browse/CONFSERVER-95942
- Bulletin de sécurité Atlassian CONFSERVER-95943 du 18 juin 2024
https://jira.atlassian.com/browse/CONFSERVER-95943
- Bulletin de sécurité Atlassian CONFSERVER-95973 du 18 juin 2024
https://jira.atlassian.com/browse/CONFSERVER-95973
- Bulletin de sécurité Atlassian CONFSERVER-95974 du 18 juin 2024
https://jira.atlassian.com/browse/CONFSERVER-95974
- Bulletin de sécurité Atlassian CONFSERVER-95975 du 18 juin 2024
https://jira.atlassian.com/browse/CONFSERVER-95975
- Bulletin de sécurité Atlassian JSDSERVER-15309 du 18 juin 2024
https://jira.atlassian.com/browse/JSDSERVER-15309
- Référence CVE CVE-2024-21685
https://www.cve.org/CVERecord?id=CVE-2024-21685
- Référence CVE CVE-2024-22243
https://www.cve.org/CVERecord?id=CVE-2024-22243
- Référence CVE CVE-2024-22259
https://www.cve.org/CVERecord?id=CVE-2024-22259
- Référence CVE CVE-2024-22262
https://www.cve.org/CVERecord?id=CVE-2024-22262
- Référence CVE CVE-2024-29131
https://www.cve.org/CVERecord?id=CVE-2024-29131
- Référence CVE CVE-2024-29133
https://www.cve.org/CVERecord?id=CVE-2024-29133

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0504/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0504_Multiples-vulnerabilites-dans-les-produits-Atlassian